Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517231 - [Regression] Orchestration stacks Relationships components gives unexpected error
Summary: [Regression] Orchestration stacks Relationships components gives unexpected e...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Povolny
QA Contact: Anurag
URL:
Whiteboard: testathon
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-24 11:16 UTC by Nikhil Dhandre
Modified: 2018-03-06 16:22 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 16:22:19 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 5 Martin Povolny 2017-11-30 10:23:15 UTC
Nikhil Dhandre, can you provide me access to an appliance with this problem?

Do you know if this happens also for Azure orchestration stack?

Comment 6 Nikhil Dhandre 2017-12-04 07:13:57 UTC
Hi Martin,

I tested on latest Version 5.9.0.11.20171127204214_e316988. I found that for Azure and EC2 working fine; I can access relationship component.

It was a problem with 5.9.0.10; I am able to reproduce on it. If you still want appliance IP, please let me know.

Comment 8 Martin Povolny 2018-01-24 12:27:25 UTC
Satoe, I don't have one in this case. I am not sure which of the GTL related fixes resolved this issue.


Note You need to log in before you can comment on or make changes to this bug.